Subject: [6lo] Opsdir last call review of draft-ietf-6lo-plc-05

From: Dan Romascanu via Datatracker <[email-masked]>
Date: Fri, 12 Feb 2021 02:01:08 -0800

Reviewer: Dan Romascanu
Review result: Has Issues

This document describes how IPv6 packets are transported over constrained Power
Line Communication (PLC) networks. It is a clear and well-written document and
its content is relevant for all operators that will have such networks under
their administration. I have however one concern that I would suggest the OPS
AD to clarify before approving this document. There is no mention in the
document of the operational and manageability aspects. How will these networks
be managed, monitored, troubleshooted?  Which existing OAM protocols and
procedures apply and will extensions be needed? Are there / will there be any
new new interface types ("ifType" values) required as per RFC 8892? Maybe other
documents exist in the IEEE or ITU-T that document these aspects - if so it
would be useful to reference them. If other documents are in planning in the
IETF on this respect - please clarify.